#quality {
  padding: 3em 0 14em;
  background: url(../img/common/tricolour.png) no-repeat center bottom #0052a5;
  background-size: 100%;
  color: #fff;
}
#quality .box_movie {
  margin-top: 3.5em;
}
#quality .box_movie .movie + .movie {
  margin-top: 3.5em;
}
@media screen and (min-width: 501px) {
  #quality .box_movie {
    margin-top: 58px;
  }
  #quality .box_movie .movie + .movie {
    margin-top: 58px;
  }
}
#quality .box_movie .title {
  aspect-ratio: 690/87;
  font-size: min(42 / 750 * 100vw, 28px);
  letter-spacing: 0.1em;
  background: url(../img/quality/title_deco.png) no-repeat center;
  background-size: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
#quality .box_movie .img {
  margin-top: 1.5em;
  position: relative;
  background: #fff;
}
#quality .box_movie .img img {
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
@media (hover: hover) {
  #quality .box_movie .img:hover img {
    opacity: 0.8;
  }
}
#quality .box_movie button.js-modal {
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background: transparent;
  border: none;
  cursor: pointer;
}
#quality video {
  max-width: 1200px;
  width: 100vw;
}
@media screen and (min-width: 501px) {
  #quality video {
    width: 80vw;
  }
}
#quality .caption {
  margin-top: 0.4em;
  line-height: 2;
  letter-spacing: 0.07em;
  color: #fff;
  font-family: "Noto Sans JP", sans-serif;
}